/*     HEADER     */
#region_banner{
    position: relative;
    z-index: 999;
}
@media screen and (max-width: 600px){
    #region_banner *{
        font-size: 14px !important;
    }
}
#header{
    position: relative;
    color: #222222;
    background-color: #FFFFFF;
    padding: 10px 20px;
    z-index: 999;
    transition: all ease 0.3s;
}
/* Header Menu */
#header #menuHeader{
    font-size: 20px;
    font-weight: 400;
}
@media screen and (max-width: 600px){
    #header #menuHeader{
        font-size: 16px;
    }
}
#header #menuHeader div:hover{
    text-decoration: underline;
}
#header #menuHeader .lienCatalogue{
    background-image: url('../img/header/menu.svg');
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 27px !important;
}
/* Région Logo */
#header #region_logo{
    margin: 0 24px;
}
#header #region_logo img{
    max-width: inherit !important;
}
@media screen and (max-width: 750px){
    #header #region_logo img{
        max-width: 100% !important;
    }
}
@media screen and (max-width: 600px){
    #header #region_logo img{
        max-height: 90px !important;
    }
}
@media screen and (max-width: 450px){
    #header #region_logo img{
        max-height: 70px !important;
    }
}
/* Header Recherche */
#header #searchHeader form{
    position: absolute;
    bottom: 185px;
    left: 0;
    right: 0;
    z-index: 999;
    transition: all ease 0.3s;
}
#header #searchHeader.showSearchHeader form{
    bottom: -60px;
}
#header #searchHeader form input{
    width: 100%;
    height: 60px;
    color: #222222;
    text-align: center;
    background-color: #F8F8F8 !important;
    padding: 5px !important;
    border-color: #FF3183 !important;
    border-width: 0 0 2px 0 !important;
    border-radius: 0 !important;
}
.touchevents #header #searchHeader form input{
    -webkit-appearance: none !important;
}
#header #searchHeader form input::placeholder{
    font-size: 14px;
    color: #222222;
}
.overlaySearch{
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(0,0,0,0);
    transition: background ease 0.3s;
    z-index: 1;
    pointer-events: none;
}
.overlaySearch.showOverlay{
    background: rgba(0,0,0,0.8);
}
/* Icones */
#header #iconesHeader img{
    height: 31px;
    max-width: inherit !important;
}
@media screen and (max-width: 750px){
    #header #iconesHeader{
        gap: 30px;
    }
}
@media screen and (max-width: 600px){
    #header #iconesHeader{
        gap: 20px;
    }
    #header #iconesHeader img{
        height: 26px;
    }
}
@media screen and (max-width: 450px){
    #header .iconeSearch{
        display: none;
    }
}
#header .cart_link::after{
    content: attr(data-cart-qty);
    position: absolute;
    top: -1px;
    left: 19px;
    min-width: 16px;
    height: 16px;
    font-size: 10px;
    font-weight: 500;
    line-height: 12px;
    text-align: center;
    color: #FFFFFF;
    background-color: #FF3183;
    border-radius: 25px;
    padding: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
}
/*     MENU BURGER     */
#menuBurgerContent{
    position: fixed;
    width: 100%;
    max-width: 420px;
    top: 0;
    left: 0;
    color: #000;
    background-color: #FFFFFF;
    transform: translate(-500%);
    overflow-y: auto;
    transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1) 0s;
    z-index: 1001;
}
#menuBurgerContentSub{
    position: fixed;
    width: 100%;
    max-width: 420px;
    top: 0;
    left: 0;
    color: #000;
    background-color: #FFFFFF;
    transform: translate(-100%);
    overflow-y: auto;
    transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1) 0s;
    z-index: 1002;
}
body.openBurger{
    overflow: hidden;
}
body.openBurger #menuBurgerContent,
body.openBurgerSub #menuBurgerContentSub{
    transform: translate(0px);
}
body.openBurgerSub #menuBurgerContent{
    pointer-events: none;
}
@media screen and (max-width: 450px){
    #menuBurgerContent #searchHeaderBurger{
        display: block !important;
    }
}
#menuBurgerContent ul li,
#menuBurgerContentSub ul li{
    position: relative;
    padding: 0;
    border-bottom: 1px solid #EEEEEE;
/*    transition: all ease 0.3s;*/
}
#menuBurgerContent ul li a,
#menuBurgerContentSub ul li a{
    width: 100%;
    font-size: 14px;
    font-weight: 400;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 12px 20px;
}
#menuBurgerContentSub ul li.font-semibold a{
    font-weight: 500;
}
#menuBurgerContent ul li:not(.hidden):hover,
#menuBurgerContentSub ul li:not(.hidden):hover{
    color: #222222;
    background-color: #FFECEE;
}
#menuBurgerContent ul li.hasSubMenu:after{
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 30px;
    content: "";
    background-size: auto 12px;
    background-repeat: no-repeat;
    background-image: url('../img/menuBurger/subMenu.svg');
    background-position: center center;
}
#menuBurgerContent ul li.hasSubMenu:hover:after{
/*    filter: invert(1);
    webkit-filter: invert(1);*/
}
#menuBurgerContent ul li .categ-icon,
#menuBurgerContentSub ul li .categ-icon{
    height: 23px;
    width: 23px;
    margin-right: 8px;
    object-fit: contain;
    object-position: center;
    transition: all ease 0.3s;
}
#menuBurgerContent .closeMenuBurger,
#menuBurgerContentSub .closeMenuBurger{
    background-size: auto 12px;
    background-repeat: no-repeat;
    background-image: url('../img/menuBurger/closeMenu.svg');
    background-position: right center;
    padding-right: 20px;
}
#menuBurgerContentSub .backMenuBurger{
    background-size: auto 12px;
    background-repeat: no-repeat;
    background-image: url('../img/menuBurger/backMenu.svg');
    background-position: left center;
    padding-left: 20px;
}